Page MenuHomePhabricator

List of features missing & added in Phabricator vs Bugzilla
Closed, ResolvedPublic

Description

Documentation of data and features that will not be available in Phabricator after the migration, together with a list of new Phabricator features relevant for Bugzilla users.

https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla

Event Timeline

Qgil created this task.Sep 19 2014, 10:01 AM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil claimed this task.Sep 19 2014, 11:39 AM
Qgil raised the priority of this task from Medium to High.Sep 21 2014, 3:01 PM

I will start working on this.

Qgil added a comment.Sep 24 2014, 7:50 PM

First round completed, should cover all the basics: https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla

Qgil added a comment.Sep 27 2014, 11:17 AM

Most of this task is done, but there are still a few details to be defined. Marking dependencies accordingly.

Qgil lowered the priority of this task from High to Medium.Sep 27 2014, 11:17 AM
Qgil reassigned this task from Qgil to Aklapper.Oct 8 2014, 10:16 PM

@Aklapper, if you don't mind I will leave the remaining details to you, since you are following / deciding those details anyway.

Qgil added a comment.Oct 20 2014, 1:02 PM

As far as I'm aware, the only question mark left at this point is T699: Date of creation of Bugzilla report is missing.

In T462#12136, @Qgil wrote:

As far as I'm aware, the only question mark left at this point is T699: Date of creation of Bugzilla report is missing.

... for *decision making* whether things are possible: yes.

Qgil moved this task from Doing to Backlog on the Bugzilla-Migration board.Oct 31 2014, 9:30 PM

Pretty much done here (just added "Default CC list"), only waiting for 699 to get closed. Of course will add anything else that will be brought up or comes to my mind.

chasemp added a subscriber: chasemp.Nov 3 2014, 3:01 PM

useful notes?

https://www.mediawiki.org/wiki/Phabricator/versus_Bugzilla

"Interacting via email is possible, also for non-registered users (T52)."

...should probably note only in special cases for now. As in ops procurement but I don't know of any others at this point.

I think this is no longer true?

Simple form for newcomers with only title, project, CCed users, and description. If you want more, join the Triagers

Known issues this is titled differently now

Some Bugzilla attachments are corrupted

Thanks Chase, good catches! I've updated the wikipage for all of them.

Aklapper moved this task from Backlog to Doing on the Bugzilla-Migration board.Nov 3 2014, 8:20 PM
Aklapper updated the task description. (Show Details)Nov 4 2014, 2:13 PM
Aklapper closed this task as Resolved.Nov 4 2014, 2:28 PM

After my latest edits to the wikipage I consider this fixed.